body {
	margin : 0;
	padding : 0;
	font-family : "Verdana",Lucida grande,Lucida,Helvetica,sans-serif;
			}


h1 { font-size : 2.25em; margin : 0.67em 0; font-style:italic; }
h2 { font-size : 1.5em; margin : 0.83em 0; }
h3 { font-size : 1.17em; margin : 1em 0; }
h2, h3 { font-family : Georgia,"New Century Schoolbook",Times,serif; }
h4 { font-size : 1em; margin : 1.33em 0; }
h5 { font-size : 0.83em; margin : 1.67em 0; }
h6 { font-size : 0.67em; margin : 2.33em 0; }

p{margin-left:20; margin-right:20; margin-top: 0; margin-bottom: 0; line-height: 18px; font-size: 11px; text-align: justify;}
a { font-size: 11px; color: #000000; font-weight: bold; text-align: left; margin-left: 0; text-decoration: none;}
a:hover { color: #992326; text-decoration: none; background-color: #ffffff;}

div{ text-align:left;
		}

div#fond{
   align:left;
    width:100%;
	height:150px;
	background : url('images/index1.gif') repeat-x;
	}
div#page{
   float
   align:left;
	}

div#contenu {
    float:left;
    height:400px;
		}
div#menu {
	float:left;
	width:163px;
	height:600px;
	background-color:#FFCE6B;
		}


/* Calendrier
-------------------------------------------------------- */
#calendar {
}

#calendar table {
	border-collapse : collapse;
	font-size : 0.7em;
	margin : 0 auto;
}

#calendar caption {
	margin : 0 auto;
	padding : 0 0 0.3em 0;
	font-size : 1.3em;
	color:#800000;
	font-weight : bold;

}

#calendar abbr {
	border : 1px;
}

#calendar th, .cal td {
	border : 2px none;
	padding : 1px
}
#calendar td {
	text-align : center;
}

#calendar td.active a {
	font-weight : bold;
}

#calendar a {
}











































.menu {
	FONT: bold 10pt/12pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #800000; TEXT-DECORATION: none
}
.menu1 {
	FONT: bold 8pt/12pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #800000; TEXT-DECORATION: none
}
.menu:hover {
	FONT: bold 10pt/12pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; COLOR: #800000; TEXT-DECORATION: none; background-color:#F9EEBD
}